ubuntu源里的eclipse和cdt还真够老的

C、C++和Java语言
回复
leid
帖子: 2
注册时间: 2007-05-11 23:37
送出感谢: 0
接收感谢: 0

ubuntu源里的eclipse和cdt还真够老的

#1

帖子 leid » 2007-07-07 21:42

晕迷中......啥时候能更新到cdt4.0?
头像
FFFrog
帖子: 621
注册时间: 2006-05-12 23:28
来自: 江西乐平
送出感谢: 0
接收感谢: 1 次
联系:

#2

帖子 FFFrog » 2007-08-18 6:28

两年没更新过了。

源里的Eclipse本身也不好用的。直接到官网上去下Eclipse3.3用。CDT4感觉的确进步不少。
shiyonggang
帖子: 3
注册时间: 2007-08-20 15:08
送出感谢: 0
接收感谢: 0

#3

帖子 shiyonggang » 2007-08-20 19:46

深有同感,源里面的eclipse还有BUG,郁闷死了,自己下载中
头像
magisu
帖子: 202
注册时间: 2005-12-31 21:23
送出感谢: 0
接收感谢: 0

#4

帖子 magisu » 2007-08-21 22:55

你还别说,源里面的gnuplot还是04年的!!!!
老子很生气,后果不严重。
回复

回到 “C/C++/Java”